/* Маленькие экраны */
@media (max-width: 767px) {
  #container {
     display: flex;
     /* На малых экранах мы выставляем элементы в колонку */
     flex-flow: column;
     width: 100%;
     padding: 0;
     justify-content:flex-end;
  }
 }
/*Для всех экранов*/
@media all{
  #mass{ width:100%;}
 .square#one { align-self: end;}
  .square#tree{ align-items:stretch;}
}
/* Средние экраны */
@media screen and (min-width: 768px) and (max-width: 991px) 
{
 #container 
 {
   display: flex;
   flex-flow: row ;
   height: auto;
   width: auto;
   padding: 20px 0px;
   /* На экранах средних размеров мы их равномерно центрируем, распределяя между ними пустое место */
   justify-content:flex-end;

  }
  .square#four
  {flex-direction: column;
  width: auto;
  }
}
/* Большие экраны */
@media screen and (min-width: 992px)
{
 #container 
 {
   display: flex;
   flex-flow: column;
   width: 70%;
   margin:0 auto;
   padding:0;
   /* Выставляет элементы к концу строки по главной оси */
   justify-content:flex-end;  
  }
} 
table 
{ 
 width: 100%; /* Ширина таблицы */
 border: 1px double black;
 border-collapse: separate;/* Расстояние между ячейками */
 }
tr:nth-child(2n) 
{background: #98FB98	; /* Цвет фона */
  text-align: center;
} 
tr:nth-child(2n+1) 
{background: #E6E6FA; /* Цвет фона */
  text-align: center;
}
tr:nth-child(1) 
{
  background: #666; /* Цвет фона */
  color: #fff; /* Цвет текста */
}
header
{
 background-color:#9CEE90;
 padding:10px;
 width: 100%;
}
h1{text-align: center;}
.mg{
 float:left;
 margin:10px ; 
 width:100px;
 height:70px;
}
pig{
 width:auto;
 background-color:#F5FFFA; 
 height:120px;
}
nav{
  width:100%; 
  background-color:#9CEE90;
  margin:20px 0px;
  padding:10px;
}
.l{
  width:80%;
  background-color:#8FBC8F;
  margin:0 auto;
  padding:10px 20px;
  
}
li{
  margin-left: 20px;
}
footer{
  width:100%;
  background-color:#9CEE90;
  padding: 10px; 
  height:40px;
}
.ot{ max-width:800px;
   margin: 0 auto;
    margin-top:20px; 
        padding:10px}